import * as $dara from '@darabonba/typescript';
import { ModifyTagWithUuidResponseBody } from "./ModifyTagWithUuidResponseBody";
export declare class ModifyTagWithUuidResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyTagWithUuidResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
